@charset "utf-8";

/*///////////////////// header /////////////////////*/
#wrap {min-width: 1400px;}
#header {position: relative;z-index: 70;}

.html-hidden {overflow: hidden;}

.hover-underline-multi {text-decoration: none;background-image: linear-gradient(currentColor, currentColor);background-position: 0% 100%;background-repeat: no-repeat;background-size: 0% 2px;}
.hover-underline-multi:hover,
.hover-underline-multi:focus {background-size: 100% 2px;}
.hover-shadow-big {transition: 0.3s}
.hover-shadow-big:hover {box-shadow: 0 0 16px rgba(0, 0, 0, .2);}
.hover-shadow-small {transition: 0.2s;}
.hover-shadow-small:hover {box-shadow: 0 0 3px rgba(0, 0, 0, .2);transform: translateY(-1px);}
.joins_gnb {height: 32px !important;margin-top: 0;border-bottom: 0 !important;box-sizing: border-box;}
.joins_gnb .doc {width: auto !important;}
.joins_gnb .gnb_doc {margin-right: 100px;}

/* 입력 */
.sel-default {position: relative;height: 30px;padding-left: 10px;background: url('https://images.joins.com/ui_joins/joins_store/joins2019/sub/k_select_def.png') no-repeat right 10px top 50%;font-size: 12px;}
.sel-default:required:invalid {color: #999;}
.sel-default option[value=""][disabled] {display: none;}
.sel-default option {color: black;}

.top-banner {overflow: hidden;position: relative;z-index: 100;width: 100%;height: 50px;}
.top-banner__btn {display: block;height: 50px;}
.top-banner__btn img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-width: none;height: 50px;}
.top-banner__close {overflow: hidden;position: absolute;top: 50%;right: 100px;width: 28px;height: 28px;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/i_close.png');background-repeat: no-repeat;transition: .3s;transform: translateY(-50%);}
.top-banner__close:hover {transform: translateY(-50%) rotate(360deg);}
.header-top {position: relative;z-index: 100;height: 32px;background: #fff;}
.header-inner {position: relative;height: 100%;background: #fff;}
.logo {position: absolute;top: 60px;left: 50%;z-index: 1;width: 162px;height:30px;transform: translateX(-50%);}
.logo img {width: 100%;}
.top-menu {position: absolute;top: 3px;right: 100px;}
.top-menu__item {float: left;margin-left: 25px;}
.top-menu__btn {position: relative;color: #3c3e40;font-size: 11px;}
.top-menu__btn:hover {text-decoration: underline;}
.top-menu__btn.brand {padding-right: 11px;}
.top-menu__btn.brand:after {content: '';position: absolute;top: 7px;right: 0;border: 3px solid transparent;border-top: 5px solid #3f3f3f;}
.header-bot {position: relative;z-index: 1;height: 70px;border-top: 1px solid #ccc;border-bottom: 3px solid #1d1d1d;}
.mem-menu {position: absolute;top: 27px;right: 100px;}
.mem-menu__item {float: left;padding-bottom: 4px;margin-left: 15px;}
.mem-menu__item:last-child {margin-left: 15px;}
.mem-menu__btn {display: block;color: #171717;font-weight: 500;font-size: 14px;line-height: 1em;}
.mem-menu__sch {display: block;position: relative;top: -5px;width: 24px;height: 24px;background: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/k_search.png') no-repeat;background-size: 75px;}
.mem-menu__sch.close {background-position: -25px 0;}
.btn-gnb {position: absolute;top: 26px;left: 100px;width: 24px;height: 22px;font-size: 0;transition: .3s;}
.btn-gnb--open {top: 21px;}
.btn-gnb__line {position: absolute;z-index: 1;width: 24px;height: 3px;background: #000;transition: .3s;}
.btn-gnb__line1 {top: 0;left: 0;}
.btn-gnb__line2 {top: 8px;left: 0;}
.btn-gnb__line3 {top: 16px;left: 0;}
.btn-gnb--open .btn-gnb__line {top: 50%;}
.btn-gnb--open .btn-gnb__line1 {transform: rotate(225deg);}
.btn-gnb--open .btn-gnb__line2 {transform: rotate(-225deg);}
.btn-gnb--open .btn-gnb__line3 {transform: rotate(-225deg);}
.gnb {display: none;position: absolute;top: 70px;left: 0;right: 0;border-top: 3px solid #171717;box-sizing: border-box;background: #fff;}
.gnb-list {display: flex;justify-content: center;position: relative;z-index: 2;background: #fff;font-size: 0;}
.dim {display: none;position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index: -1;background: rgba(0,0,0,.8);}
.gnb-list:after {content: '';display: block;clear: both;}
.gnb-list__one {display: inline-block;width: 170px;padding: 30px 0 0 20px;border-right: 1px solid #eaeaea;box-sizing: border-box;vertical-align: top;}
.gnb-list__one:last-child {border-right: 0;}
.gnb-list__btn {display: inline-block;position: relative;padding-right: 17px;font-weight: bold;font-size: 16px;line-height: 24px;letter-spacing: -0.02em;}
.gnb-list__btn:after {content: '';position: absolute;top: 6px;right: 0;width: 7px;height: 12px;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/k_gnb_arrow.png');background-size: 8px;background-repeat: no-repeat;}
.gnb-list__btn.active,
.gnb-list__btn:hover {color: #6a3efd;}
.gnb-list__btn.active:after,
.gnb-list__btn:hover:after {background-position: 0 -12px;}
.gnb-sublist {margin-top: 20px;}
.gnb-subitem {padding-top: 5px;text-align: left;}
.gnb-subitem:first-child {padding-top: 0;}
.gnb-subitem:last-child {padding-bottom: 30px;}
.gnb-subbtn {font-size: 14px;line-height: 20px;letter-spacing: -0.02em;}
.gnb-subbtn:hover {color: #6a3efd;border-bottom: 1px solid #6a3efd;}
.gnb-sublist {width: 220px;}
.gnb__ctg-img {display: none;position: absolute;top: 111px;left: 239px;width: 178px;}
.gnb-subitem:hover .gnb__ctg-img {display: block !important;z-index: 1;}
.gnb-list__one:hover .gnb-subitem:first-child .gnb__ctg-img {display: block;}
.mCustomScrollBox {overflow: initial !important;}
.mCSB_container {overflow: initial !important;}
.search {position: absolute;top: 73px;left: 0;right: 0;height: 215px;background: #fff;}
.search.hidden {display: none;}
.search.visible {display: block;}
.search__form {margin-top: 80px;}
.search__form-inner {height: 57px;border-bottom: 1px solid #eaeaea;}
.search__label {position: absolute;top: 0;left: 42px;z-index: 1;color: #cfd0d5;font-size: 32px;line-height: 47px;letter-spacing: -1.28px;}
.search__inp {position: absolute;top: 0;left: 42px;border: 0;width: calc(100% - 42px);color: #0a0a0a;font-size: 32px;line-height: 47px;letter-spacing: -1.28px;}
.search__del {position: absolute;top: 14px;right: 0;width: 18px;height: 18px;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/k_search.png');background-size: 75px;background-repeat: no-repeat;background-position: -49px 0;}
.search__sbm {position: absolute;top: 11px;left: 0;width: 24px;height: 24px;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/k_search.png');background-size: 75px;background-repeat: no-repeat;background-position: 0 0;}
.search__auto {position: absolute;top: 69px;right: 0;color: #999;font-size: 14px;line-height: 16px;letter-spacing: -0.56px;}
.search__auto.off {border-bottom: 1px solid #999;}
/*///////////////////// header End /////////////////////*/

/*///////////////////// container /////////////////////*/
.sub-head {position: relative;}
.sub-head--bottom-border {border-bottom: 2px solid #000;}
.sub-head__tit {position: relative;float: left;padding-right: 27px;margin-bottom: 10px;font-weight: bold;font-size: 26px;line-height: 38px;letter-spacing: -0.02em;text-indent: 0 !important;}
.sub-head__sub {float: left;margin: 4px 0 0 3px;font-weight: 500;font-size: 20px;line-height: 29px;letter-spacing: -0.4px;}
.sub-head__date {float: left;margin: 9px 0 0 10px;color: #999;font-size: 14px;line-height: 20px;letter-spacing: 0;}
/*///////////////////// container /////////////////////*/

/*///////////////////// footer /////////////////////*/
.footer__banner-in {overflow: hidden;position: relative;text-align: center;height: 60px !important;}
.footer__banner-btn {display: block;position: relative;height: 100%;text-align: center;}
.footer__banner-btn img {position: absolute;top: 0;left: 50%;max-width: none;height: 60px;transform: translateX(-50%);}
.fbanner-pagination {position: absolute;top: 30px !important;right: 50% !important;z-index: 1;padding-left: 30px;margin-right: -600px;transform: translateX(600px);}
.fbanner-pagination span {display: block;width: 4px;height: 4px;background: #fff;opacity: .3;border-radius: 0;transition: .2s;}
.fbanner-pagination .swiper-pagination-bullet-active {width: 6px;height: 6px;margin-left: -1px !important;opacity: 1;}

.bot-menu__wrap {background: #171717;}
.bot-menu {width: 1200px;margin: 0 auto;padding: 34px 0 35px;box-sizing: border-box;}
.bot-menu__list {float: left;width: 250px;}
.bot-menu__tit {font-size: 0;}
.bot-menu__tit-btn {display: inline-block;color: #fff;font-weight: bold;font-size: 12px;line-height: 18px;}
.bot-menu__sub {margin-top: 14px;line-height: 12px;}
.bot-menu__sub-btn {display: inline-block;padding-bottom: 0;color: #999;font-size: 12px;}
.bot-menu__sub-btn:hover {color: #fff;}
.etc-service {float: left;}
.etc-service__tit {color: #fff;font-weight: bold;font-size: 12px;line-height: 18px;letter-spacing: -0.02em;}
.etc-service__sns {margin-top: 16px;}
.etc-service__sns-item {float: left;margin-left: 5px;}
.etc-service__sns-item:first-child {margin-left: 0;}
.etc-service__sns-btn {display: block;position: relative;width: 27px;height: 25px;text-indent: -9999em;}
.etc-service__sns-btn:after {background-repeat: no-repeat;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/img_footer.png');background-size: 102px;}
.etc-service__sns-btn--katalk:after {content: '';position: absolute;top: 0;left: 0;width: 26px;height: 24px;background-position: -75px -27px;}
.etc-service__sns-btn--katalk:hover:after {background-position: -75px -1px;}
.etc-service__sns-btn--fb:after {content: '';position: absolute;top: 3px;left: 8px;width: 9px;height: 18px;background-position: left -1px bottom -1px;}
.etc-service__sns-btn--fb:hover:after {background-position: left -12px bottom -1px;}
.etc-service__sns-btn--tw:after {content: '';position: absolute;top: 4px;left: 3px;width: 19px;height: 16px;background-position: -56px -54px;}
.etc-service__sns-btn--tw:hover:after {background-position: -77px -54px;}
.etc-service__sns-btn--kas:after {content: '';position: absolute;top: 4px;left: 8px;width: 9px;height: 17px;background-position: left -24px bottom -1px;}
.etc-service__sns-btn--kas:hover:after {background-position: left -36px bottom -1px;}
.etc-service__sns-btn--line:after {content: '';position: absolute;top: 0;left: 0;width: 25px;height: 24px;background-position: -1px -54px;}
.etc-service__sns-btn--line:hover:after {background-position: -29px -54px;}
.etc-service__bottom {margin-top: 37px;}
.etc-service__app {margin-top: 16px;}
.etc-service__app-item {float: left;margin-left: 5px;transition: .3s;}
.etc-service__app-item:first-child {margin-left: 0;}
.etc-service__app-item:hover {transform: translateY(-2px);}
.etc-service__app-btn {display: block;position: relative;width: 25px;height: 25px;text-indent: -9999em;}
.etc-service__app-btn:after {background-repeat: no-repeat;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/img_footer.png');background-size: 102px;}
.etc-service__app-btn--google:after {content: '';position: absolute;top: 2px;left: 2px;width: 20px;height: 23px;background-position: -39px -25px;}
.etc-service__app-btn--ios:after {content: '';position: absolute;top: 1px;left: 3px;width: 18px;height: 23px;background-position: -7px -25px;}

.footer {background: #2b2b2b;}
.foot-logo {position: absolute;top: 29px;left: 0;width: 74px;height: 22px;background: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/img_footer.png') 0 0 no-repeat;background-size: 102px;text-indent: -9999em;}
.foot-menu__list {padding-bottom: 9px;border-bottom: 1px solid #3b3b3b;}
.foot-menu__item {position: relative;float: left;margin-right: 20px;}
.foot-menu__item:after {content: '';position: absolute;top: 1px;right: -10px;width: 1px;height: 10px;background: #7e7e7e;}
.foot-menu__item:last-child {margin-right: 0;}
.foot-menu__item:last-child:after {display: none;}
.foot-menu__btn {display: block;color: #6b6b6b;font-family: '돋움';font-size: 12px;line-height: 1em;}
.foot-menu__btn:hover {text-decoration: underline;}
.foot-bot {position: relative;background: #252526;}
.foot-inner__bot {padding: 30px 0 36px 104px;}
.foot-addr {margin-top: 6px;color: #5d5d5d;font-size: 12px;font-family: '돋움';line-height: 20px;}
.foot-addr a {color: #5d5d5d;font-size: 12px;font-family: '돋움';line-height: 20px;}
.foot-addr .bar{display: inline-block;width: 1px;height: 10px;margin: 0 7px;background: #5d5d5d;}
.copyright {color: #5d5d5d;font-size: 12px;font-family: '돋움';line-height: 20px;}
.foot-btn-top {display: none;position: fixed;bottom: 20px;right: 20px;z-index: 60;width: 50px;height: 50px;padding-top: 15px;border: 1px solid #171717;background-color: #fff;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/k_top_black.png');background-repeat: no-repeat;background-size: 14px 8px;background-position: 50% 11px;font-size: 14px;line-height: 19px;text-align: center;}
.foot-btn-top:hover {background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/main/k_top_white.png');background-color: #171717;color: #fff;}
/*///////////////////// footer End /////////////////////*/

.point-color1 {color: #171717;}
.point-color2 {color: #6a3efd;}

/* 기본탭 */
.default-tab {display: table;position: relative;width: 100%;table-layout: fixed;}
.default-tab:before {content: '';position: absolute;bottom: 0;left: 0;right: 0;z-index: 2;height: 2px;background: #171717;}
.default-tab:after {content: '';display: block;clear: both;}
.default-tab__btn {position: relative;display: table-cell;width: 100%;border: 1px solid #eaeaea;border-right: 0;color: #86888f;font-size: 14px; line-height: 48px; text-align: center;box-sizing: border-box;}
.default-tab__btn:last-child {border-right: 1px solid #eaeaea;}
.default-tab__btn.active {z-index: 2;line-height: 46px;border: 2px solid #171717;color: #171717;font-weight: bold;}
.default-tab__btn.active:after {content: '';position: absolute;bottom: -2px;left: 0;right: 0;height: 2px;background: #fff;}

.sub-container {padding: 60px 0;}
.sub-title {margin-bottom: 10px;font-size: 26px;line-height: 38px;}

/* 버튼 */
.btn-type1 {height: 60px;color: #fff;background: #252525;border: 1px solid #252525;box-sizing: border-box;border-radius: 2px;font-size: 14px;line-height: 58px;text-align: center;}
.btn-black:hover,
.btn-type1:hover {background-color: #171717;border-color: #171717;}
.btn-type2 {height: 60px;color: #171717;background: #fff;border: 1px solid #171717;box-sizing: border-box;border-radius: 2px;font-size: 14px;line-height: 58px;text-align: center;}
.btn-white:hover,
.btn-type2:hover {border-color: #6a3efd;color: #6a3efd;}
.btn-black {height: 60px;color: #fff;background: #252525;border: 1px solid #252525;box-sizing: border-box;border-radius: 2px;font-size: 14px;line-height: 58px;text-align: center;}
.btn-white {height: 60px;color: #171717;background: #fff;border: 1px solid #171717;box-sizing: border-box;border-radius: 2px;font-size: 14px;line-height: 58px;text-align: center;}
.btn-gray {height: 60px;color: #fff;background: #86888f;border: 1px solid #86888f;box-sizing: border-box;border-radius: 2px;font-size: 14px;line-height: 58px;text-align: center;}
* + .btn-mlist__wrap {margin-left: 20px;}
.btn-mlist {padding: 0 13px;border: 1px solid #171717;color: #171717;font-size: 12px;line-height: 28px;text-align: center;}
.btn-mlist.hide {display: none;}
.btn-default-color {background-color: #2c2c2e !important;}
.btn-default-color:hover {background-color: #171717 !important;}
.btn-point-color {background-color: #6a3efd !important;}
.btn-point-color:hover {background-color: #4a1be6 !important;}
.btn-sub-color {background-color: #fff !important;}
.progress-btn {overflow: hidden;}
.progress-btn a,
.progress-btn button {float: left;width: 100%;}
.progress-btn.cnt2 button {width: calc(50% - 10px);}
.progress-btn.cnt2 button + button {margin-left: 20px;}
.progress-btn.cnt3 button {width: calc(33.3333% - 13px);}
.progress-btn.cnt3 button:nth-of-type(2) {width: calc(33.3333% - 14px);}
.progress-btn.cnt3 button + button {margin-left: 20px;}
.list-more__wrap .btn-more {width: 100%;background: #c4c5c9;color: #fff;font-weight: 500;font-size: 14px;line-height: 60px;text-align: center;}
.list-more__wrap .btn-more:hover {background: #acadb1;}
.bo-def__list + .list-more__wrap {margin-top: 30px;}
.btn-unregister {width: 60px;padding: 3px 0 4px;border: 1px solid #6a3efd;color: #6a3efd;font-weight: 500;font-size: 12px;line-height: 18px;letter-spacing: -0.24px;text-align: center;border-radius: 2px;}

/* 텍스트 */
.txt-point-main {color: #6a3efd !important;}
.txt-point-sub {color: #f2bf35 !important;}
.info-txt {color: #86888f;font-size: 12px;letter-spacing: -0.2px;}

/* 가이드 */
.guide-box {padding: 20px 20px 23px;background: #f4f4f5;border: 1px solid #eaeaea;}
.guide-box__tit {display: block;margin-bottom: 10px;color: #86888f;font-size: 14px;line-height: 20px;}
.guide-box__txt {position: relative;color: #86888f;font-size: 14px;line-height: 23px;}
.guide-box__txt.dash {padding-left: 10px;}
.guide-box__txt.dash:before {content: '-';position: absolute;top: 0;left: 0;}
.guide-box2 {padding: 30px;background: #f4f4f5;border: 1px solid #eaeaea;}
.guide-box2__tit {display: block;margin-bottom: 10px;font-size: 16px;line-height: 24px;}
.guide-box2__txt {font-size: 14px;line-height: 23px;}
.guide-box3 {padding: 20px 20px 23px;background: #f4f4f5;border: 1px solid #eaeaea;}
.guide-box3__tit {display: block;margin-bottom: 10px;font-size: 16px;line-height: 24px;letter-spacing: -0.3px;}
.guide-box3__txt {font-size: 14px;line-height: 23px;letter-spacing: -0.3px;}
.chk-agree__wrap + .guide-box {margin-top: 10px;}
.affiliate-guide__tit {font-weight: 500;font-size: 18px;line-height: 27px;letter-spacing: -0.72px;}
.affiliate-guide__list {margin-top: 8px;padding: 20px;background: #fafafa;}
.affiliate-guide__item {position: relative;padding-left: 14px;font-size: 15px;line-height: 32px;letter-spacing: -0.6px;}
.affiliate-guide__item .medium {font-weight: 500;}
.affiliate-guide__item:before {content: '';position: absolute;top: 14px;left: 0;width: 4px;height: 4px;background-color: #303038;transform: rotate(45deg);}
.affiliate-guide + .affiliate-guide {margin-top: 50px;}

/* 폼테이블 */
.form-tbl__wrap {padding: 30px;border: 1px solid #eaeaea;box-sizing: border-box;}
.def-tbl {width: 100%;}
.form-tbl th {padding-top: 20px;font-size: 16px;text-align: left;vertical-align: top;}
.form-tbl tr:first-child th {padding-top: 0;}
.form-tbl th .space {display: inline-block;width: 15px;}
.form-tbl td {height: 34px;padding-top: 20px;font-size: 0;}
.form-tbl tr:first-child td {padding-top: 0;}
.form-tbl *::placeholder {position: relative;top: -3px;color: #999;font-family: 'noto sans kr';font-size: 14px;letter-spacing: -0.02em;}
.form-tbl .form-tbl__sel {padding-bottom: 9px;border: 0;border-bottom: 1px solid #eaeaea;background: url('https://images.joins.com/ui_joins/joins_store/joins2019/sub/k_select2.png') no-repeat 100% 50%;background-size: 10px;font-size: 16px;}
.form-tbl .form-tbl__sel.full {width: 100%;}
.form-tbl .form-inp {padding-bottom: 9px;border: 0;border-bottom: 1px solid #eaeaea;font-size: 16px;}
.form-tbl .form-inp:first-child {margin-left: 0;}
.form-tbl .form-inp.pay-pnum-inp {width: 165px;}
.form-tbl .form-inp.full {width: 100%;}
.form-tbl .form-inp.post-num {width: 314px;}
.form-tbl .form-inp.addr2 {width: 272px;}
.form-tbl .form-inp.addr3 {width: 267px;margin-left: 20px;}
.store-btn__post {width: 218px;height: 40px;margin: -5px 0 0 30px;font-size: 14px;line-height: 38px;text-align: center;}
.form-tbl__pnum-sel {float: left;width: 94px;}
.form-tbl__pnum-inp {float: left;width: 200px;margin-left: 20px;}
.form-tbl__hypen {position: relative;float: left;width: 28px;height: 34px;text-indent: -9999em;}
.form-tbl__hypen:after {content: '';position: absolute;top: 15px;left: 19px;width: 10px;height: 2px;background: #000;}
.chk-agree__box {font-size: 0;}
.chk-agree__box:after {content: '';display: block;clear: both;}
.chk-agree__label {position: relative;float: left;padding-left: 28px;font-weight: bold;font-size: 14px;}
.chk-agree__label span {float: left;margin-right: 5px;}
.chk-agree__label.normal {font-weight: normal;}
.chk-agree__label:before {content: '';position: absolute;top: 2px;left: 0;width: 18px;height: 18px;background-image: url('https://images.joins.com/ui_joins/joins_store/joins2019/sub/k_checkbox.png');background-size: 36px}
.chk-inp:checked + .chk-agree__label:before {background-position: -18px 0;}
.chk-agree__link {float: left;color: #86888f;font-size: 12px;text-decoration: underline;}
.chk-agree__link:hover {text-decoration: underline;}

/* 조인스 프라임 임시 수정 파일입니다. */
/* 상품권 등록 */
.coupon_input input{height:60px;border:3px solid #6A3EFD;line-height: 30px;vertical-align:top;}
.coupon_input fieldset span{color:#6A3EFD;}
.btn_area .btn{background: #ACADB1;border: 1px solid #ACADB1;}
.btn_area .btn span{color:#FFFFFF;}
.btn_area .btn_emphasis{border:1px solid #171717;background:#171717;color:#fff;}
.btn_area .btn_emphasis span{color:#fff;}

/* 공지사항 */
.stab .on a{color:#6A3EFD;}
.pay_table_area thead th{background:#6A3EFD;}

/* 구매 */
.pay_option .pay .discount{color:#6A3EFD;}
.pay_rdo.option label{background:url('https://images.joins.com/ui_joins/joins_store/u_pay_arrow_sprite.png') no-repeat 0 -108px;}
.pay_chk.option label{background:url('https://images.joins.com/ui_joins/joins_store/u_pay_arrow_sprite.png') no-repeat 0 -166px;}

/* 이벤트  */
.container.bugs{background:#F5F4EF;}
.bugs_visual_area{padding-top:0px !important;}

/* 구매내역 */
.pay_table_area .news em{color:#6A3EFD;}
.pay_table_area .money strong, .money{color:#6A3EFD !important;}

/* 구독인증 */
.pay_papercheck .regular_confirm .noline .default{color:#6A3EFD;}
.pay_papercheck .comment em{color:#6A3EFD;}
.regular_confirm .checkform li em{color:#6A3EFD;}

/* 결제하기 */
.pay_area .btn_buy{background-color:#171717;}
.pay_area .money strong, .pay_wrap .pay dd.news .money strong{color:#171717;}
.pay_option .pay .money{color: #171717 !important;}
.pay_area .locationbar li .step3{min-width:56px;}


/* 자동결제해지 레이어팝업 */
.layer_type .login_layer{z-index:106;}
.layer_type .login_layer h4{background:#6A3EFD;}
.layer_type .login_layer .close{background:url(https://images.joins.com/ui_joins/joins_store/k_pay_area01.png) 0 -170px no-repeat;}
.login_layer .coupon .tit strong, .login_layer .subscribecheck .tit strong{color:#6A3EFD;}

.table_area thead th{background:#6A3EFD;}


.table_area thead th{background:#6A3EFD;}

.visual_standard {padding-top: 0;}
.standard .info_standard {text-align: center;}
.standard .info_standard dl {display: inline-block;width: auto;}

/* 매체 정보 태그 */
.media-tag {display: inline-block;overflow: hidden;height: 20px;padding-right: 5px;margin-right: 9px;font-size: 0;}
.media-tag__sub {display: inline-block;position: relative;padding: 0 4px 0 8px;color: #fff;font-size: 12px;line-height: 20px;}
.media-tag__sub.purple {background: #6a3efd;}
.media-tag__sub.yellow {background: #f2bf35;}
.media-tag__sub:before {content: '';position: absolute;top: 2px;right: -4px;border: 4px solid transparent;border-right: 4px solid;transform: rotate(-45deg);}
.media-tag__sub.purple:before {border-right-color: #6a3efd;}
.media-tag__sub.yellow:before {border-right-color: #f2bf35;}
.media-tag__sub:after {content: '';position: absolute;bottom: 0;right: -5px;width: 5px;height: 14px;}
.media-tag__sub.purple:after {background: #6a3efd;}
.media-tag__sub.yellow:after {background: #f2bf35;}

/* 게시판 리스트 */
.bo-def__list {width: 100%;}
.default-tab ~ .bo-def__list {margin-top: 50px;}
.bo-def__list thead tr {border-bottom: 1px solid #171717;}
.bo-def__list th {padding-bottom: 11px;color: #0a0a0a;font-weight: 500;font-size: 14px;line-height: 20px;text-align: left;}
.bo-def__list .align-center {text-align: center;}
.bo-def__list .align-right {text-align: right;}
.bo-def__list th.padding-left {padding-left: 50px;}
.bo-def__list tbody tr {border-bottom: 1px solid #eaeaea;}
.bo-def__list td {height: 50px;font-size: 14px;line-height: 20px;}
.bo-def__list .failed td {color: #999;}
.bo-def__list td.padding-left {padding-left: 50px;}
.bo-def__list td .btn-unsubscribe{color: #86888f;font-weight: 500;font-size: 12px;line-height: 18px;letter-spacing: -0.48px;text-decoration: underline;}
.bo-def__list td.failed {color: #999;}
.bo-def__list .link {color: #999;font-size: 12px;text-decoration: underline;}
.bo-def__list .bo-sbj {float: left;font-size: 14px;}
.bo-def__list .bo-sbj.active {color: #6a3efd;font-weight: bold;}
.bo-def__list .bo-sbj.processing.active {color: #6a3efd;}
.bo-def__list .bo-sbj.processing .tag {color: #6a3efd;}
.bo-def__list .bo-sbj.done {color: #999;}
.bo-def__list .bo-sbj .new {display: inline-block;position: relative;top: 1px;width: 18px;margin-left: 9px;background: #f2bf35;color: #fff;font-size: 11px;line-height: 18px;text-align: center;vertical-align: top;letter-spacing: 0;}
.btn-event-detail {position: relative;width: 50px;height: 50px;}
.btn-event-detail:after {content: '';position: absolute;top: 50%;left: 50%;width: 11px;height: 6px;background-image: url(https://images.joins.com/ui_joins/joins_store/joins2019/sub/k_customer.png);background-repeat: no-repeat;background-position: -21px -1px;background-size: 65px;transform: translate(-50%,-50%);}
.btn-event-detail.active:after {background-position: -21px -9px;}
.customer-content__row {display: none;}
.customer-content__row.active {display: table-row;}
.customer-content {padding: 50px;background: #f4f4f5;}
.under-tbl-btn {margin-top: 10px;}
.under-tbl-btn .btn-link {color: #86888f;font-weight: 500;font-size: 12px;line-height: 18px;letter-spacing: -0.48px;}

.list-empty {padding: 80px 0 30px;}
.list-empty2 {padding: 100px 0 40px;}
.list-empty__txt1 {position: relative;padding-top: 53px;color: #0a0a0a;font-size: 26px;line-height: 38px;text-align: center;}
.list-empty__txt1:before {content: '';position: absolute;top: -3px;left: 50%;width: 3px;height: 30px;background: #0a0a0a;transform: translateX(-50%) rotate(45deg);}
.list-empty__txt2 {margin-top: 20px;color: #999;font-size: 16px;line-height: 25px;text-align: center;}

.bo-paging {margin-top: 30px;font-size: 0;text-align: center;}
.bo-paging > * {display: inline-block;vertical-align: top;font-size: 0;}
.bo-paging__prev {margin-right: 43px;}
.bo-paging__next {margin-left: 43px;}
.bo-paging__prev,
.bo-paging__next {position:relative;width: 24px;height: 24px;}
.bo-paging__prev:after {content: '';position: absolute;top: 50%;left: 50%;width: 6px;height: 11px;background-image: url(https://images.joins.com/ui_joins/joins_store/joins2019/sub/k_customer.png);background-repeat: no-repeat;background-position: -50px -1px;background-size: 65px;transform: translate(-50%,-50%);}
.bo-paging__next:after {content: '';position: absolute;top: 50%;left: 50%;width: 6px;height: 11px;background-image: url(https://images.joins.com/ui_joins/joins_store/joins2019/sub/k_customer.png);background-repeat: no-repeat;background-position: -58px -1px;background-size: 65px;transform: translate(-50%,-50%);}
.bo-paging__prev:hover:after {background-position: -34px -1px;}
.bo-paging__next:hover:after {background-position: -42px -1px;}
.bo-paging__num {width: 24px;color: #0a0a0a;font-size: 14px;line-height: 24px;}
.bo-paging__num:hover,
.bo-paging__num--active {color: #fff;background: #171717;}

.sub-guide-ban {height: 50px;padding: 0 50px;background: #363636;}
.default-tab + .sub-guide-ban {margin-top: 50px;}
.sub-guide-ban__txt {padding-top: 12px;color: #fff;font-weight: 300;font-size: 16px;line-height: 27px;}
.sub-guide-ban__txt em {color: #8db7c6;font-weight: 400;}
.sub-txt {color: #9474FF;}
.sub-guide-ban__link {position: relative;margin-top: 15px;padding-right: 26px;color: #999;font-size: 14px;line-height: 20px;letter-spacing: -0.01em;}
.sub-guide-ban__link:after {content: '';position: absolute;top: 5px;right: 0;width: 7px;height: 12px;background: url(https://images.joins.com/ui_joins/joins_store/joins2019/sub/k_sub_guide_ban_link.png) no-repeat;background-size: 7px;opacity: .6;}
.sub-guide-ban + .bo-def__list {margin-top: 50px;}

/* 뱃지 */
.badge {display: inline-block;width: 50px;padding: 3px 0 4px;color: #fff;font-weight: 500;font-size: 12px;letter-spacing: 0.02em;text-align: center;line-height: 18px;border-radius: 2px;}
.badge.confirm {background: #6a3efd;}
.badge.using {background: #6a3efd;}
.badge.waiting {background: #6b6c71;}
.badge.expiration {background: #6b6c71;}
.badge.failed {background: #acadb1;}
.badge.expiration {background: #acadb1;}

.form-sel {position: relative;height: 44px;margin-top: -10px;border: 1px solid #fff;border-bottom: 1px solid #eaeaea;box-sizing: border-box;}
.form-sel.active {border: 1px solid #171717;}
.btn-form-sel {display: block;position: relative;padding: 9px 0;}
.btn-form-sel:before {content: '';position: absolute;top: 50%;right: 0;margin-top: -2px;border: 5px solid transparent;border-bottom: 5px solid #242525;opacity: 0;transform: translateY(-50%);}
.btn-form-sel:after {content: '';position: absolute;top: 50%;right: 0;margin-top: 3px;border: 5px solid transparent;border-top: 5px solid #242525;transform: translateY(-50%);}
.form-sel.active .btn-form-sel {padding-left: 20px;}
.form-sel.active .btn-form-sel:before {right: 20px;opacity: 1;}
.form-sel.active .btn-form-sel:after {opacity: 0;}
.form-sel__txt {color: #999;font-size: 16px;line-height: 24px;letter-spacing: -0.32px;}
.form-sel__txt.checked {color: #0a0a0a;}
.form-sel.active .form-sel__txt {color: #0a0a0a;}
.form-sel__txt.selected {color: #0a0a0a;}
.form-sel__bot {position: relative;z-index: 1;}
.form-sel__group {display: none;position: absolute;top: -2px;left: -1px;right: -1px;background: #fff;border: 1px solid #171717;}
.form-sel__btn {display: block;padding-left: 20px;color: #000;font-size: 16px;line-height: 44px;letter-spacing: -0.64px;}
.form-sel__btn:hover {color: #6a3efd;background: #f4f4f5;}

.media-img-big {position: relative;width: 440px;height: 506px;background: #e7e8eb; box-sizing: border-box;}
.media-img-big .media-tag__wrap {position: absolute;top: -20px;left: 0;font-size: 0;}
.media-img-big__img {overflow: hidden;position: relative;top: 53px;width: 300px;height: 390px;margin: 0 auto;box-shadow: 3px 3px 10px rgba(0,0,0,.2);}
.media-img-big__img img {max-width: 100%;min-height: 100%;}

/* 추천기사 팝업 */
.rcmd-pop {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: #fff;z-index: 1000;}
.rcmd-pop.visible {display: block;}
.rcmd-pop.hidden {display: none;}
.rcmd-pop__head {position: relative;height: 60px;border-bottom: 2px solid #1d1d1d;}
.rcmd-pop__media-tit {overflow: hidden;position: absolute;top: 18px;left: 100px;}
.rcmd-pop__media-tit .title {float: left;color: #000;font-weight: bold;font-size: 16px;line-height: 24px;letter-spacing: -0.32px;}
.rcmd-pop__media-tit .p-date {float: left;margin-left: 10px;color: #999;font-size: 14px;line-height: 24px;letter-spacing: -0.56px;}
.rcmd-pop__copy-url {position: absolute;top: 15px;right: 143px;width: 85px;background: #000;color: #fff;font-size: 14px;line-height: 30px;letter-spacing: -0.48px;text-align: center;border-radius: 15px;}
.rcmd-pop__close {position: absolute;top: 19px;right: 100px;width: 23px;height: 23px;background: url(https://images.joins.com/ui_joins/joins_store/joins2019/main/k_main.png) no-repeat -31px -45px;background-size: 66px;}
.rcmd-pop__content {position: absolute;top: 62px;bottom: 0;left: 0;right: 0;background: #fff;}

/* 아이프레임 외부링크 */
#form1 {height: 100%;}


/* 20200324 수정 및 유전자 추가*/
.edit20200324 .guide-box2 {padding:14px 30px;background: #f4f4f5;border: 1px solid #eaeaea;}
.edit20200324 .guide-box2__tit {display: block;margin-bottom: 5px;font-size: 16px;line-height: 24px;}
.edit20200324 .guide-box2__txt {font-size: 14px;line-height: 23px;letter-spacing: -0.03em;}
.edit20200324 .guide-box2__txt span{margin-left: 11px; letter-spacing: -0.035em;}
.edit20200324 .guide-box2__txt::before{content: ''; display:inline-block;width:3px; height:3px;background: #767676; border-radius: 3px;margin-right: 7px; margin-bottom: 4px;}
.edit20200324 .guide-box2__txt:last-child::before{background: #6a3efd }
